5.132. kdelibs3

Updated kdelibs3 packages that fix two bugs are now available for Red Hat Enterprise Linux 6.
The kdelibs3 packages provide libraries for the K Desktop Environment (KDE).

Bug Fixes

BZ#681901
Prior to this update, the kdelibs3 libraries caused a conflict for the subversion version control tool. As a consequence, subvervision was not correctly built if the kdelibs3 libraries were installed. This update modifies the underlying code to avoid this conflict. Now, subversion builds as expected with kdelibs3.
BZ#734447
kdelibs3 provided its own set of trusted Certificate Authority (CA) certificates. This update makes kdelibs3 use the system set from the ca-certificates package, instead of its own copy.
All users of kdelibs3 are advised to upgrade to these updated packages, which fix these bugs.